Consenso all'uso dei cookies

Si sono verificati i seguenti errori:
Warning [2] Use of undefined constant EUCOOKIELAW_DEBUG - assumed 'EUCOOKIELAW_DEBUG' (this will throw an Error in a future version of PHP) - Line: 154 - File: eucookielaw-header.php PHP 7.3.6 (Linux)
File Line Function
/eucookielaw-header.php 154 errorHandler->error
/eucookielaw-header.php 232 EUCookieLawHeader->log
/eucookielaw-header.php 534 EUCookieLawHeader->EUCookieLawHeader
/global.php 20 require
/showthread.php 24 require_once
Warning [2] Use of undefined constant EUCOOKIELAW_DEBUG - assumed 'EUCOOKIELAW_DEBUG' (this will throw an Error in a future version of PHP) - Line: 154 - File: eucookielaw-header.php PHP 7.3.6 (Linux)
File Line Function
/eucookielaw-header.php 154 errorHandler->error
/eucookielaw-header.php 237 EUCookieLawHeader->log
/eucookielaw-header.php 534 EUCookieLawHeader->EUCookieLawHeader
/global.php 20 require
/showthread.php 24 require_once



SITO1 -- SITO2 -- Forum2 -- CercaGlobale -- Informativa su Cookie e Privacy

Questo Forum1 è in sola lettura -- Usa il Forum2


Valutazione discussione:
  • 0 voto(i) - 0 media
  • 1
  • 2
  • 3
  • 4
  • 5
[RISOLTO]problema con l'aggiornamento
#31
Ciao a tutti
dopo l'ultimo post non ho più aggiornato il sistema.
Oggi sono andato su gestore aggiornamenti con la speranza che funzioni. Vado su installa e sorpresa sorpresa mi esce la scritta:

[size=large]Blocco del gestore di pacchetti non riuscito

Verificare che un altro strumento per la gestione del software (come Synpatic o aptitude) non sia in esecuzione. Solo uno strumento di gestione del software è autorizzato a effettuare modifiche.
[/size]

The package indexes are currently changed by apt-get.

Cosa significa?
Cita messaggio
#32
Se vengono eseguiti due strumenti (che fanno uso di apt-get) in contemporanea l'errore è

Verificare che un altro strumento per la gestione del software (come Synpatic o aptitude) non sia in esecuzione.

Gli strumenti sono

Gestore degli aggiornamenti (Interfaccia grafica)
Synaptic (Interfaccia grafica)
Ubuntu Software Center (Interfaccia grafica)

apt-get (terminale)
dpkg (terminale)
aptitude (terminale)

Sicuro che non vi fossero più gestori in esecuzione contemporanea?
Il gestore degli aggiornamenti parte in automatico ed in "silenzio" di solito.
Ogni fallimento avvicina sempre più alla meta... Arrendersi subito equivale a non provare affatto.

Il bisogno di conoscere e scoprire, è la fiamma che alimenta la fornace che è il cervello umano.
Cita messaggio
#33
Ho rifatto l'aggiornamento e mi da lo stesso errore.
Nel pannello in basso ho solo l'icona di firefox.
Cita messaggio
#34
Riavvia e riprova.
Ogni fallimento avvicina sempre più alla meta... Arrendersi subito equivale a non provare affatto.

Il bisogno di conoscere e scoprire, è la fiamma che alimenta la fornace che è il cervello umano.
Cita messaggio
#35
Quando ho finito di scrivere l'ultimo post mi è venuto in mente di riavviare e come per magia si sono installati tutti gli aggiornamenti.

Adesso funziona tutto. Grazie
Cita messaggio
#36
Visto? Smile

Metti RISOLTO nel titolo

http://www.istitutomajorana.it/forum/Ann...nel-Titolo
Ogni fallimento avvicina sempre più alla meta... Arrendersi subito equivale a non provare affatto.

Il bisogno di conoscere e scoprire, è la fiamma che alimenta la fornace che è il cervello umano.
Cita messaggio


Vai al forum:


Utenti che stanno guardando questa discussione: 1 Ospite(i)